@charset "utf-8";
/*基本*/
body {margin: 0; padding:0;}


/*全BOX版面*/
.WRAPPER { position: relative;margin: 0 auto; padding: 0;	width:100%; min-width:1220px; overflow: hidden;font-family:"微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border:0; vertical-align:top;}
.WRAPPER a { text-decoration:none;  display:inline-block;}
.WRAPPER .Area_top{position: relative; }
.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:1220px;}
	@media screen and (max-width:767px){
		.WRAPPER { padding-bottom:0px; margin:0 auto; display: block; min-width:100%;z-index: 0;} 
		.WRAPPER .mainArea { position:relative; display:block; margin:0 auto; padding: 0; width:100%;  }

	}


/*PC背景*/
@media screen and (min-width:767px){
  .bg_deco00 { z-index:-29; position:absolute; top:200px; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
  .bgtop01 { z-index:-9; position:absolute; top:36px; left:0; width:100%; min-width:1220px; height:394px; background-repeat:no-repeat; background-position:center top; }
  .bgtop02 {z-index:-8;position:absolute;top: 990px;left:0;width:100%;min-width:1220px;height:399px;background-repeat:no-repeat;background-position:center top;}
  .bgtop03 { z-index:-7; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:1800px; background-repeat:no-repeat; background-position:center top; }
  .bgtop_repeat { z-index:-30; position:absolute; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:repeat-y; background-position:center top; pointer-events:none;}
  .bgtop_fixed { z-index:-10; position:fixed; top:0; left:0; width:100%; min-width:1220px; height:100%; background-repeat:no-repeat; background-position:center top; pointer-events:none;}
  }

/*mb背景*/
@media screen and ( max-width:767px) {
	.m_bg01 { z-index:0; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:repeat-y; background-position:center top; background-size:100%; }	
}


/*區塊_all*/
.Area { position: relative; margin:0 auto; padding:0; text-align:center;  }
.Area .box_bg{position:absolute;top:0;left: 0;z-index: 0;} 
.Area1220 { margin:0 auto; width:1220px;}
.Area960 { margin:0 auto; width:960px;}
	@media screen and (max-width:767px){
	.Area .go_bt:hover { 
		-webkit-transform:none;
		 -moz-transform:none;
			-ms-transform:none;
			 -o-transform:none;
				transform:none;}
	.Area1220 { width:100%;}
	.Area960 { width:100%;}
	.Area img{ width:100%;}
	.Area { position: relative;}

	}


/*LOGO CSS*/
.momologo { z-index:2; position: absolute; top: 15px; left:15px;}
.momologo a { display:block; width:140px; height:21px;}
.momologo a svg { width:140px; height:21px; }
.momologo a path { fill:#EA27C2; }
.momologo-pink  a path { fill:#EA27C2; }/*LOGO 桃紅色*/
.momologo-white a path { fill:#ffffff; }/*LOGO 白色*/
  @media screen and (max-width:767px){
      .momologo { display:none;}
  }



/*隱鑶*/
.for_pc {}
.for_phone, .for_m { display:none !important;}
	@media screen and (max-width:767px){
		.for_pc { display:none !important;}
		.for_phone, .for_m { display: inherit !important;}
	}



/*區標*/
@media screen and (min-width:768px){
.box_txt {position: absolute;margin: 0 auto ;left:0px ;width: 100%;height:140px;}
.box_txt img {width: 800px;}
.txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 156px;top:0;}
.txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.txt .PD_into {padding: 0;}
.txt ul li h5 {position: relative;top: 68px;margin: 0;padding: 0;width: 100%;font: 55px/65px "Noto Sans CJK SC";color: #0090ff;font-weight: 700;text-align: center;overflow: hidden;letter-spacing:0px;}
}
@media screen and (max-width:767px){
  .box_txt {position: absolute;margin: 0 auto;width: 100%;}
  .box_txt img {width: 100%;}
  .txt ul {padding: 0;margin: 0;list-style: none;height: 19vw;}
  .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .txt .PD_into {padding: 0;}
  .txt ul li h5 {position: relative;top: 9.5vw;margin: 0;padding: 0;width: 100%;font: 6vw/6.5vw "Noto Sans CJK SC";color: #0090ff;font-weight: 700;text-align: center;letter-spacing: -0.3vw;overflow: hidden;}
}






 /*版頭區塊*/
 @media screen and (min-width:768px){
.Area_title {height: 990px;z-index: 20;}
.Area_title .coins01 {position:absolute;top: 880px;left: 55px;z-index: 22;}
.Area_title .coins02 {position:absolute;top: 110px;left: -360px;z-index: 0;width: 100%;}
.Area_title .coupon01 {position:absolute;top: 70px;left: 120px;z-index: 0;}
.Area_title .coupon02 {position:absolute;top: 320px;left: 960px;z-index: 0;}
.Area_title .momoco {position:absolute;top: 260px;left: 120px;z-index: 20;pointer-events: none;}
.Area_title .kiwi {position:absolute;top: 926px;left: 1010px;z-index: 38;pointer-events: none;}
.Area_title .timee {z-index: 0;position:absolute;top: 418px;left: 130px;width:960px ;}
.Area_title .timee img {width:100%;}
}
 @media screen and (max-width:767px){
.Area_title {height: auto;}
.Area_title .mb_01{position:absolute; top:0; left:0 ;width: 100%; z-index:0;}
.Area_title .coins01{position:absolute;top: 106vw;left: -3.5vw;width: 18%;z-index: 20;}
.Area_title .coins02{position:absolute;top: -4vw;left: 6vw;width: 14%;z-index: 2;}
.Area_title .coupon01{position:absolute;top: 5vw;left: 2.5vw;width: 12%;z-index: 2;}
.Area_title .coupon02{position:absolute;top: 37vw;left: 82.5vw;width: 14%;z-index: 2;}
.Area_title .momoco{position:absolute;top: 26vw;left: 2vw;width: 25%;z-index: 25;pointer-events: none;}
.Area_title .kiwi{position:absolute;top: 105vw;left: 83.5vw;width: 19%;z-index: 3;pointer-events: none;}
.Area_title .timee{position:absolute;top: 44vw;left: 0vw;width: 100%;z-index: 1;}

}



/*版頭主標微調*/
.Area_title .PD_layout .PD_slide{min-width:inherit;}
.toptitle .PD_layout .PD a,.top_pd .PD_layout .PD a { pointer-events: none;}
.toptitle .PD_layout .PD_slide:hover {transform: translateY(0px);box-shadow: none;}
.toptitle { z-index: 5;}

.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 85px;left: 232px;z-index: 11;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 278px;left: 330px;z-index: 11;}
.toptitle .PD_layout .PD img { width: 100%!important;}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_00 { margin-left: 10px!important; margin-top: 60px!important; z-index: 99!important; }
@media screen and (max-width:767px){
.toptitle .PD_layout li:nth-of-type(1) {position: absolute;top: 10vw;left: 14vw;width: 77%;z-index: 14;}
.toptitle .PD_layout li:nth-of-type(2) {position: absolute;top: 28vw;left: 20.5vw;width: 60%;z-index: 15;}
.toptitle .PD_layout .PD img { width: 100%!important; }
 }


/*副標*/
.Area_title .sub_txt .layout_txt ul li h5 {color: #847660;}
@media screen and (min-width:768px){
.Area_title .sub_txt {z-index: 50;position: absolute;top: 337px;left: 275px;width: 60%;overflow: hidden;}	
.Area_title .sub_txt .layout_txt ul { grid-gap:0;}
.Area_title .sub_txt .layout_txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
.Area_title .sub_txt .layout_txt ul li h5 {position: relative;top:6px;left: 0px;margin: 0;padding: 0;width: 90%;font-style: italic; font: 52px/60px "Noto Sans CJK SC";font-weight: 700;text-align: center;overflow: hidden;letter-spacing:-4px;}
}
@media screen and (max-width:767px){
  .Area_title .sub_txt {position: absolute;top: 34.5vw;left: 14vw;width: 72%;z-index: 30;overflow: hidden;}
  .Area_title .sub_txt .layout_txt ul { grid-gap:0;}
  .Area_title .sub_txt .layout_txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
  .Area_title .sub_txt .layout_txt ul li h5 {position: relative;top:0;left:0vw;margin: 0;padding: 0;width: 100%;font: 6vw/7vw "Noto Sans CJK SC";font-style: italic;font-weight: 700;text-align: center;letter-spacing: 0vw;overflow: hidden;}
}









/*活動倒數*/
.TimerNick2 {display:inline-block;position: absolute;top: 439px;left: 520px;height: 50px;/* background-color: #e3dbff; */border-radius: 5em;z-index:99;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: normal 35px/35px Arial;color: #ffffff;background-color: #0000;border-radius: 35px;/*text-shadow:1px 1px 0px #fff;*/letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 500 30px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #ffffff;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;position: absolute;top: 45vw;left: 43.5vw;margin:0;height: auto;padding: 1%;overflow:hidden;text-align:center;background-size:100%;z-index:20;}
.TimerNick2 .FontStyle2 { margin: 0; padding: 0; border: 0; font: lighter 4.5vw/5vw Arial; }
.TimerNick2 span { padding-left:0; font:normal 4vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;}
}

/*版頭品入稿*/
@media screen and (min-width:768px){
.Area_title .layout_toppd {position:absolute;width: 900px;top: 510px;margin: 0 auto;right: 0;left: 0;z-index: 5;padding: 0;border-radius: 0;}
.Area_title .layout_toppd ul {padding:0;border: 4px solid #0000;grid-template-columns: repeat(3, minmax(0, 1fr));}
.Area_title .layout_toppd .PD_into {align-items:center!important;}
.Area_title .layout_toppd .PD h3 {font-size:20px;}
.Area_title .layout_toppd .PD h3 span{max-width:100%!important;}
.Area_title .layout_toppd .PD h4 {font-size:20px;}
.Area_title .layout_toppd .PD p {height:2.5em;line-height:2em;}
.Area_title .layout_toppd .PD p .Price {font-size:35px;}
.Area_title .layout_toppd input {position: relative;left: -6px;}	
}

@media screen and (max-width:767px){
.Area_title .layout_toppd {position: relative;margin: 52.5vw auto 6.7vw;width: 96%;top: 0;left: 0;padding: 0;z-index: 2;}
.Area_title .layout_toppd ul {border: 3px solid #0000;grid-template-columns: repeat(3, minmax(0, 1fr));border-radius: 0;background-color: #0000;}	

}





.bottombg img{width:100%;}
.bottombg2 img{width:100%;}
@media screen and (max-width:767px){
	.bottombg img{width:98%;}
	.bottombg2 img{width:100%;position: relative;}
	
	}



	
/*輪播版頭品+3顆活動按鈕*/
@media screen and (min-width:768px){
.Area_bigbrand {height:756px;top: 0px;background:url(giftbox.png?t=1782876599694)top center no-repeat;background-size:100%;padding-bottom: 90px;}  
/*按鈕區*/	
.Area_bigbrand .bigbrand {position:relative;width: 100%;padding-top: 120px;}

/*公版:按鈕區大顆*/	
.Area_bigbrand .bigbrand .layout_btn01  {position:relative;width: 43%;top: 30px;left: -215px;padding-bottom: 30px;overflow: hidden;}
.Area_bigbrand .bigbrand .layout_btn01 ul {height: 520px;margin: 0 auto;display: flex;flex-wrap: nowrap;grid-gap: 0px;}
.Area_bigbrand .bigbrand .layout_btn01 ul li:hover {box-shadow: none; }
.Area_bigbrand .bigbrand .layout_btn01 ul li .PD h3 {color: #ffffff;font-weight: 900;font-size: 28px;background-color: #232323;border-radius: 3em;}
.Area_bigbrand .bigbrand .layout_btn01 ul li .PD h4 {margin-top:10px;font-size: 26px;font-weight:600}
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt3 {font-size: 1.6em;}
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt1 {font-size: 1.5em;}
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt2 {display:none;}

}
@media screen and (max-width:767px){
.Area_bigbrand {height: 80vw;top: 0vw;z-index: 2;background:url(giftbox.png?t=1782876599694)top center no-repeat;background-size: 100%;}

/*按鈕區*/	
.Area_bigbrand .bigbrand {position:relative;width:100%;padding-bottom: 2vw;}

/*按鈕區公版:按鈕區大顆*/	
.Area_bigbrand .bigbrand .layout_btn01  {width: 45%;margin: 0vw 0vw 0vw 4.5vw;overflow: hidden;top: 13vw;height: 62vw;}
.Area_bigbrand .bigbrand .layout_btn01 ul {margin: 0 auto;display: flex;flex-wrap: nowrap;height: 53vw;grid-gap: 0px;}
.Area_bigbrand .bigbrand .layout_btn01 ul li {}
.Area_bigbrand .bigbrand .layout_btn01 ul li:hover {box-shadow: none; }
.Area_bigbrand .bigbrand .layout_btn01 ul li .PD h3 {/* border-bottom: 1px #cccccc solid; */color: #ffffff;font-size: 16px;/* font-weight: 600; */background-color: #292929;border-radius: 3em;}
.Area_bigbrand .bigbrand .layout_btn01 ul li .PD h4 {font-size: 16px;font-weight:600}
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt3 {font-size:1.2em; }
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt1 {font-size:1.1em;}
.Area_bigbrand .bigbrand .layout_btn01 ul li .js-PD_txt2 {display:none;}

}


/*活動x3(線上入搞)*/
@media screen and (min-width:768px){
.Area_bigbrand .layout_event{position: absolute;top: 155px;transform: translateX(24%);} 
.Area_bigbrand .layout_event ul {display: flex;width: 46%;margin:0 auto;padding: 0 0 0 0;grid-gap: 0px;}
.Area_bigbrand .layout_event ul li {padding: 0% 5% 4%;margin:0 auto;}
.Area_bigbrand .PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}

}
@media screen and (max-width:767px){
.Area_bigbrand{height: 78vw;margin-bottom: 4vw;}
.Area_bigbrand .layout_event{width: 50%;position: absolute;top: 14vw;transform: translateX(98%);}
.Area_bigbrand .layout_event ul {display: flex;margin:0 auto;padding: 0% 0% 0%;grid-gap:0px!important;}
.Area_bigbrand .layout_event ul li {margin: 0 auto;padding: 0% 5% 2%;}
}



/*event2(線上入搞)*/
@media screen and (min-width:768px){
.layout_event2 ul {width: 85%;margin:0 auto;padding: 100px 0 0 0;grid-gap: 0px;}
.layout_event2 ul li {padding: 0% 3% 3%;margin:0 auto;}
.layout_event2.PD_layout .PD_slide:hover {transform: translateY(-5px);box-shadow: none;}
}

@media screen and (max-width:767px){
.layout_event2{width: 100%;margin:0 auto;padding:0;margin-bottom:0;}
.layout_event2 ul {margin: 0 auto;padding: 0 ;grid-gap:0px!important;}
.layout_event2 ul li {margin: 0 auto;padding: 1% 3% 1.5%;}
}



@media screen and (min-width:768px){
.coupon002 {width: 85%;margin:0 auto;padding: 100px 0 0 0;grid-gap: 0px;}

	}
	
	@media screen and (max-width:767px){
	.coupon002 {height:44vw ;margin-bottom:0vw!important;}

	}



/*輪播公版區01(線上入搞)*/
.Area_PD22 .PD_layout[data-pd-btn] .PD_btn{ background-image: repeating-linear-gradient(45deg, #dedede -2%, #dedede 120%)}
.Area_PD22 .PD_layout[data-pd-btn] .PD_btn i{ border-top: .125em solid #000; border-right: .125em solid #000;}
.Area_PD22 .PD_layout[data-pd-btn] .PD_btn b{ color: #000;}

.Area_PD22 .txt ul li h5 {color: #000;}
@media screen and (min-width:768px){
.Area_PD22 .txt ul {height: 150px ;}
.Area_PD22 .txt ul li h5 {top:0px;}
.Area_PD22 {width: 100%;padding: 0;margin: 0 auto;height:516px ;}
.Area_PD22 .box{/* background: url("mbbg_repeat.jpg?t=1782876599694") center top/ 100% repeat-y scroll; */border-radius: 1.5em;}
.Area_PD22 .layout_PD22{padding: 0;}
.Area_PD22 {/* background: url("pppbg3bg.png?t=1782876599694") center top/ 100% repeat-y scroll; */}

}

@media screen and (max-width:767px){
.Area_PD22 .txt ul {height: 8vw ;}
.Area_PD22 .txt ul li h5 {top:0vw;}
.Area_PD22 {width: 100%;margin: 0 auto;height:76vw;margin: 0vw auto 0vw;/* background: url("pppbg3bg.png?t=1782876599694") center top/ 100% repeat-y scroll; */}
.Area_PD22 .layout_PD22{width:96%;padding: 0;margin: 0 auto ;}	
}

/*區塊標題960_01*/
.Area .txt01 {padding: 0;margin: 0 auto;width: 70%!important;z-index: 2}
.Area .txt01 ul { padding: 0; grid-gap: 0;}
.Area .txt01 ul li { background-color: transparent; pointer-events: none;}
.Area .txt01 ul li .PD_into {padding: 0 0 0 0;}
.Area .txt01 ul li h5 {padding: 26px 309px 20px 0;margin: 0 auto 0;font: bold 45px/47px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform: rotate(0deg);color: #ffffff;letter-spacing: -1px;text-align: left;}
.txt01::before {content:"";position: absolute;display:block;top: 0;left: -55px;width:100%;height: 85px;background: url("layoutBG_txtbg2.png?t=1782876599694") left bottom/ 100% no-repeat scroll;z-index: -1;pointer-events:none;}

@media screen and (max-width:767px){
.Area .txt01 {padding: 0;margin: 0 auto;height: 14vw;width: 97%!important;}
.Area .txt01 ul li h5 {font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform:rotate(0deg)}
.Area .txt01 ul li h5 {padding: 4.9vw 0 0 13vw;margin: 0;}
.txt01::before {content:"";position: absolute;display:block;top: 0;left: 2vw;width:100%;height: 13vw;background: url("layoutBG_txtbg2.png?t=1782876599694") center bottom/ 98% no-repeat scroll;z-index: -1;pointer-events:none;}
}




/*mo+折價劵(線上入搞)*/

@media screen and (min-width:768px){
.Area_coupon_ppp {padding-top: 0;padding-bottom: 20px!important;}
.Area_coupon_ppp .PD_coupon ul{padding: 30px 0 0 0 !important;}
.coupon_pppbg3{position: relative;transform: translateX(0%);}
}
@media screen and (max-width:767px){	

.Area_coupon_ppp {padding: 1% 0;padding-bottom: 4vw !important;}
.Area_coupon_ppp .Area_swiper_box{padding-top: 0vw;}
.Area_coupon_ppp .Area_swiper{width: 100%;}
.Area_coupon_ppp .PD_coupon ul{padding: 0.5vw 0 0 0 !important;}

.coupon_pppbg3{position: relative;background: url("couponbg3.png?t=1782876599694") center top/ 100% no-repeat scroll;width: 100%;transform: translateX(0%);}
}

/*使用說明*/
@media screen and (min-width:768px){
.i_btn{width: 24%;position: absolute;top: 40px;right: 90px;z-index: 2;}
}
@media screen and (max-width:767px){
.i_btn{width: 29%;position: absolute;top: 2vw;right: 5vw;z-index: 2;}
}

/*區標*/

@media screen and (min-width:768px){
	.coupon_all2 {background-color: #ceeaffa6;}
	.coupon_all2 {position: relative ;top:15px;margin: 0px auto 100px;padding-bottom: 2px;border-radius: 30px;}
	.coupon_all2 .box_txt {position: absolute;margin: -40px auto 0;width: 100%;height:140px;}
	.coupon_all2 .box_txt img {width: 80%;}
	.coupon_all2 .txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 114px;top:0;}
	.coupon_all2 .txt ul li { background-color: transparent; pointer-events: none;padding: 0;}
	.coupon_all2 .txt .PD_into {padding: 0;}
	.coupon_all2 .txt ul li h5 {position: relative;top: 24px;margin: 0;padding: 0;width: 100%;font: 55px/65px "Noto Sans CJK SC";color: #0090ff;font-weight: 700;text-align: center;overflow: hidden;letter-spacing:0px;}
	}
	@media screen and (max-width:767px){
		.coupon_all2 {background-color: #ceeaff;}
		.coupon_all2 {position: relative ;top:15vw;margin:2vw auto 25vw;border-radius: 3vw ;width:96% ;}
		.coupon_all2 .box_txt {position: absolute;margin: -13vw auto 0;width: 100%;}
		.coupon_all2 .box_txt img {width: 100%;}
		.coupon_all2 .txt ul {padding: 0;margin: 0;list-style: none;height: 6vw;}
		.coupon_all2 .txt ul li { background-color: transparent; pointer-events: none;padding-top: 0;}
		.coupon_all2 .txt .PD_into {padding: 0;}
		.coupon_all2 .txt ul li h5 {position: relative;top: -4vw;margin: 0;padding: 0;width: 100%;font: 6vw/6.5vw "Noto Sans CJK SC";color: #0090ff;font-weight: 700;text-align: center;letter-spacing: -0.3vw;overflow: hidden;}
	}





           
										






/*一帶三*/
.Area06 {}
.Area06 .title_box {position: relative;}
.bg_box4{background-color: #0000;}

.Area06 .box_all {position: relative;}
.Area06 .box_bottom {padding-bottom: 30px;}
.Area06 .box_all .layout_PD {width: 80%; margin-top: 22px;}
.Area06 .box_all .text02 {width: 100%;margin: auto;height: 80px;}
.Area06 .box_all .text02 .PD_layout {width: 84%;}
.Area06 .box_all .text02 .PD_layout .PD_into {display: flex;flex-direction: row;margin-top: 0;}
.Area06 .box_all .text02 .PD_layout .PD_into .PD_logo {width: 31%;left: 23px;top: 12px;position: relative;}  
.Area06 .box_all .text02 .PD_layout .PD_into h3 {width: 46%;font-size: 40px;line-height: 1em;color: #000000;margin-top: 20px;left: 55px;position: relative;} 
.Area06 .box_all .layout_PD .PD_btn {background-image: repeating-linear-gradient(45deg, #f64639 -2%, #f64639 120%);}
.Area06 .box_all .layout_PD .PD_btn.more {background-color: #404040!important;}
.Area06 .box_all .layout_PD .PD_btn.more b {color: #fff!important;}
.Area06 .box_all .layout_PD .PD_btn.more i {border-color: #fff!important;}
@media screen and (max-width:767px){
  .Area06 {height: auto ;margin-bottom: 10vw;}
  .Area06 .box_bottom {padding-bottom: 0vw;}
  .Area06 .box_all .text02 {height: 9vw;}	
  .Area06 .box_all .layout_PD {width: 96%; margin-top: 3vw;}
  .Area06 .box_all .text02 .PD_layout {width: 94%;}
  .Area06 .box_all .text02 .PD_layout .PD_into{display: flex;flex-direction: row;margin-top: 0vw;margin-bottom: 0;}
  .Area06 .box_all .text02 .PD_layout .PD_into .PD_logo {width: 33%;top: 1vw;left: 0;position: relative;}  
  .Area06 .box_all .text02 .PD_layout .PD_into h3{width: 55%;margin-left: 0;font-size: 21px;line-height: 1.2em;color: #000000;margin-top: 1.4vw;left: 0;} 
}
/*公版*/
.bg_box5 {background: url("bg_box5_m.png?t=1782876599694") center top/ 85% repeat-y scroll;}
.bg_boxbottom5 { position: relative;  background: url("bg_boxbottom5.png?t=1782876599694")center top/ 85% repeat-y scroll; height: 28px;}
@media screen and (max-width:767px){

.bg_box5 {background: url("bg_box5_m.png?t=1782876599694") center top/ 100% repeat-y scroll;}
.bg_boxbottom5 { background: url("bg_boxbottom5.png?t=1782876599694")top center no-repeat; height: 5vw; background-size: 100%;top: 0vw;}
}
/*區標*/
.bg_top2 {position: absolute;margin: 0 auto;width: 100%;height: auto;top:0;z-index: 0;}
.bg_top2 img {width: 85%;}

@media screen and (max-width:767px){
  .bg_top2 {position: absolute;margin: 0 auto;width: 100%;top:0;}
  .bg_top2 img {width: 100%;}
}









/*下方公版*/
.Area_below {z-index:10 ;height: auto;margin-bottom: 50px;}
.Area_below .txt ul {position: relative;padding: 0;margin: 0;list-style: none;height: 200px;top:0;}
.Area_below .box {width: 100%;}
.Area_below .PD_layout[data-pd-col-pc="4"] ul, .PD_layout[data-pd-col-pc="5"] ul {padding: 5px;}
.Area_below .layout_below.box1 {width: 100%;padding: 0;margin: 0 auto 70px;border-radius:1em;/*border: 4px solid #a16f18; border-radius: 0; */box-shadow: inset 0 0 0 0 #fff;}
.Area_below .box00 {width: 100%;margin: -57px auto 100px;}
.Area_below .mbbg_end img{width: 100%;}
.Area_below .Area_floorPD_NavArea_tabbar2 {margin: 0 auto 3vw;width: 94%;padding: 2% 0 0;}
@media screen and (max-width:767px){
.Area_below {margin-bottom: 5vw;}
.Area_below .layout_below {width:100%;margin: 0 auto 3vw;}
.Area_below .layout_below.box1 {width: 100%;padding: 0 ;margin: 0vw auto 7vw;/*border: 1vw solid #a16f18;border-radius: 3vw;*/box-shadow: inset 0 0 0 0 #fff;}
.Area_below .box00 {width: 98%;margin: 0vw auto 14vw;}
.Area_below .Area .remove_box_style ul{ grid-gap: 0em;}
.Area_below .Area_floorPD_NavArea_tabbar2 {margin: 0 auto 3vw;width: 100%;padding: 2% 0 0;}
}


/*區塊標題960_01*/
.Area .belowtxt {padding: 0;margin: 0px auto 25px;width: 100%!important;z-index: 5}
.Area .belowtxt ul { padding: 0; grid-gap: 0;}
.Area .belowtxt ul li { background-color: transparent; pointer-events: none;}
.Area .belowtxt ul li .PD_into {padding: 0 0 0 0;}
.Area .belowtxt ul li h5 {padding-top: 25px ;margin: 0 auto 0;font: bold 50px/60px "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform: rotate(0deg);color: #847660;letter-spacing: -1px;text-align: center;}
.belowtxt::before {content:"";position: absolute;display:block;top: 0;left: 0;width:100%;height: 113px;background: url("layoutBG_txtbg.png?t=1782876599694") center bottom/ 75% no-repeat scroll;z-index: -1;pointer-events:none;}

@media screen and (max-width:767px){
.Area .belowtxt {padding: 0;margin: 0 auto;height: 14vw;width: 100%!important;}
.Area .belowtxt ul li h5 {font: bold 6vw/6vw "Noto Sans CJK SC","Microsoft JhengHei", Arial, Helvetica;transform:rotate(0deg)}
.Area .belowtxt ul li h5 {padding-top: 4.8vw ;margin: 0 auto;}
.belowtxt::before {content:"";position: absolute;display:block;top: 0vw;left: 0;width:100%;height: 14vw;background: url("layoutBG_txtbg.png?t=1782876599694") center bottom/ 100% no-repeat scroll;z-index: -1;pointer-events:none;}
}







	
/*mo店+超強店家*/
.Area09 {height: auto;margin-bottom: 0px!important;}

.Area09 .bg_top2 {z-index: 0;position: absolute;margin: 0 auto;width: 1220px;height: auto;top:-54px;}
.Area09 .bg_top2 img {width: 100%;}
.Area09 .txt_star_bg {position: absolute;margin: 0 auto;width: 100%;top: 6px;left: 0;z-index: 1;}
.Area09 .Area_PD1 {position: relative;height: 820px;width: 100%;top: 0;left: 0;padding-bottom: 30px;}
.Area09 .layout_box .PD_layout ul  {height:555px ;}
.Area09 .layout_box .PD_layout li {border: none; height:395px;background: url("Area09_bg.jpg?t=1782876599694") center top/100% no-repeat scroll;padding-top: 95px;padding-bottom:0!important;border-radius:28px 28px 16px 16px;}
.Area09 .layout_box .PD .PD_into .txtn {width: 90%; position: absolute; top: 15px; left: 50%;  transform: translateX(-50%);  padding: 0;  font-weight: 900;   font-size: 30px;color: #000;  line-height:35px;  background: #fff; border-radius: 2vw;}
.Area09 .layout_box .PD .PD_into h3 { width: 100%;  position: absolute; top: 46px;left: 50%;transform: translateX(-50%);padding: .5vw;font-weight: 700; font-size: 25px;  line-height: 33px; color: #fff;}
/*抵用券(線上入稿)*/

.Area09 .bg_box3 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { top:522px  !important ;}


.Area09 .box_all {position: relative;overflow: hidden;}
.Area09 .layout_PD {width: 96%;}
.Area09 .layout_PD ul {border-radius:4px;}
.Area09 .NavArea_tabbar_page .Nav .swiper-slide-active i {border: 1px solid #ff9719 !important;background-color: #ff9719 !important;}
@media screen and (max-width:767px){
.Area09 {height: auto;margin-bottom: 0vw!important;}

.Area09 .bg_top2 {position: absolute;margin: 0 auto;width: 100%;top:-5vw;}
.Area09 .bg_top2 img {width: 100%;}
.Area09 .txt_star_bg {position: absolute;top: 2.2vw;}
.Area09 .Area_PD1 {position: relative;margin:0 auto ;left: 0;width: 96%;height:auto ;top:0;padding-bottom: 4vw;}
.Area09 .layout_box .PD_layout ul  {height:auto ;}
.Area09 .layout_box .PD_layout li { background-color: #fff;margin:1vw auto ;border: none; height: 84vw;background: url("Area09_bg_m.jpg?t=1782876599694") center top/100% no-repeat scroll;padding-top: 19vw;border-radius:4vw ;}
.Area09 .layout_box .PD .PD_into .txtn {width: 86%;position: absolute;top: 2.5vw; left: 50%;transform: translateX(-50%);padding: 0;font-weight: 900;font-size: 6vw; color: #000; line-height: 8vw;background: #fff; border-radius: 2vw;}
.Area09 .layout_box .PD .PD_into h3 { width: 100%;position: absolute;top: 9vw;left: 50%;transform: translateX(-50%);padding: .5vw;font-weight: 700;font-size: 5vw;line-height: 9vw;}
/*抵用券(線上入稿)*/

.Area09 .Area_PD1 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction { top:69vw  !important;}

/*mo店+商品專區*/


.Area09 .layout_PD {width: 96%;}
}






@media screen and (min-width:767px){
.mbottom1 { margin-bottom:20px !important}
.mbottom2 {margin-bottom: 40px !important;}

}
@media screen and (max-width:767px){
.mbottom1 {margin-bottom: 5vw !important;}
.mbottom2 {margin-bottom: 4vw !important;}

}






/**延遲載圖用**/
.mainArea .articleList * img.lazy {display:none;} 
